OmniHTTPD Buffer Overflow Vulnerability

Bugtraq ID: 739
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Oct 22 1999 12:00AM
Updated: Oct 22 1999 12:00AM
Credit: Posted to BugTraq by UNYUN <shadowpenguin@backsection.net> on Oct 22, 1999.
Vulnerable: Omnicron OmniHTTPD 2.4 Pro
Omnicron OmniHTTPD 1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus